Bug 181953 - /usr/lib/tc not owned by any package
Summary: /usr/lib/tc not owned by any package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iproute   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-17 22:04 UTC by W. Michael Petullo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.6.15-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 09:09:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description W. Michael Petullo 2006-02-17 22:04:02 UTC
Description of problem:
/usr/lib/tc is not owned by iproute package.

Version-Release number of selected component (if applicable):
iproute-2.6.15-1.2

How reproducible:
Every time

Steps to Reproduce:
> rpm -qf /usr/lib/tc
file /usr/lib/tc is not owned by any package
  
Actual results:


Expected results:
/usr/lib/tc should be owned by some package.  All of the files in /usr/lib/tc
are owned by iproute.


Additional info:

Comment 1 Radek Vokal 2006-02-22 09:09:20 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.